This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 970966 - [abrt] xulrunner-21.0-4.fc17: elf_machine_rela_relative: Process /usr/lib64/xulrunner/plugin-container was killed by signal 11 (SIGSEGV)
[abrt] xulrunner-21.0-4.fc17: elf_machine_rela_relative: Process /usr/lib64/x...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: xulrunner (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:c0ba4c2fd703d8709474a7b1021...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-05 06:50 EDT by Andre Vehreschild
Modified: 2013-07-24 09:39 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 09:39:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (77.14 KB, text/plain)
2013-06-05 06:50 EDT, Andre Vehreschild
no flags Details
File: cgroup (129 bytes, text/plain)
2013-06-05 06:50 EDT, Andre Vehreschild
no flags Details
File: core_backtrace (2.06 KB, text/plain)
2013-06-05 06:50 EDT, Andre Vehreschild
no flags Details
File: dso_list (6.82 KB, text/plain)
2013-06-05 06:50 EDT, Andre Vehreschild
no flags Details
File: environ (2.46 KB, text/plain)
2013-06-05 06:50 EDT, Andre Vehreschild
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-05 06:50 EDT, Andre Vehreschild
no flags Details
File: maps (31.18 KB, text/plain)
2013-06-05 06:50 EDT, Andre Vehreschild
no flags Details
File: open_fds (722 bytes, text/plain)
2013-06-05 06:51 EDT, Andre Vehreschild
no flags Details
File: proc_pid_status (988 bytes, text/plain)
2013-06-05 06:51 EDT, Andre Vehreschild
no flags Details
File: var_log_messages (564 bytes, text/plain)
2013-06-05 06:51 EDT, Andre Vehreschild
no flags Details

  None (edit)
Description Andre Vehreschild 2013-06-05 06:50:22 EDT
Version-Release number of selected component:
xulrunner-21.0-4.fc17

Additional info:
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/xulrunner/plugin-container /usr/lib64/flash-plugin/libflashplayer.so -greomni /usr/lib64/firefox/xulrunner/omni.ja -appomni /usr/lib64/firefox/browser/omni.ja -appdir /usr/lib64/firefox/browser 11109 true plugin
crash_function: elf_machine_rela_relative
executable:     /usr/lib64/xulrunner/plugin-container
kernel:         3.8.13-100.fc17.x86_64
runlevel:       unknown
uid:            1000
ureports_counter: 1
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 elf_machine_rela_relative at ../sysdeps/x86_64/dl-machine.h:461
 #1 elf_dynamic_do_Rela at do-rel.h:121
 #2 _dl_relocate_object at dl-reloc.c:295
 #3 dl_open_worker at dl-open.c:416
 #4 _dl_catch_error at dl-error.c:178
 #5 _dl_open at dl-open.c:652
 #6 dlopen_doit at dlopen.c:67
 #7 _dl_catch_error at dl-error.c:178
 #8 _dlerror_run at dlerror.c:164
 #9 __dlopen at dlopen.c:88
Comment 1 Andre Vehreschild 2013-06-05 06:50:30 EDT
Created attachment 757112 [details]
File: backtrace
Comment 2 Andre Vehreschild 2013-06-05 06:50:35 EDT
Created attachment 757113 [details]
File: cgroup
Comment 3 Andre Vehreschild 2013-06-05 06:50:39 EDT
Created attachment 757114 [details]
File: core_backtrace
Comment 4 Andre Vehreschild 2013-06-05 06:50:43 EDT
Created attachment 757115 [details]
File: dso_list
Comment 5 Andre Vehreschild 2013-06-05 06:50:47 EDT
Created attachment 757116 [details]
File: environ
Comment 6 Andre Vehreschild 2013-06-05 06:50:52 EDT
Created attachment 757117 [details]
File: limits
Comment 7 Andre Vehreschild 2013-06-05 06:50:57 EDT
Created attachment 757118 [details]
File: maps
Comment 8 Andre Vehreschild 2013-06-05 06:51:01 EDT
Created attachment 757119 [details]
File: open_fds
Comment 9 Andre Vehreschild 2013-06-05 06:51:05 EDT
Created attachment 757120 [details]
File: proc_pid_status
Comment 10 Andre Vehreschild 2013-06-05 06:51:09 EDT
Created attachment 757121 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-07-03 18:31:52 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Martin Stransky 2013-07-24 09:39:38 EDT
This is an automated bug update. Please reopen if you can reproduce the bug reliably and remove the [abrt] string from bug summary.

Note You need to log in before you can comment on or make changes to this bug.